/* game-index style 1 */
.game__item.item-layer {
        border-radius: 10px;
    }
    .searchinput {
        position: relative;
    }

    .search-icon-game {
        position: absolute;
        left: 25px;
        top: 50%;
        transform: translateY(-50%);
        z-index: 10;
        color: #777;
        font-size: 16px;
    }

    #s {
        width: 100%;
        height: 48px;
        border-radius: 12px;
        border: none;
        outline: none;
        padding-left: 45px;
        background: #fff !important;
        color: #000 !important;
        font-size: 14px;
    }

        #s::placeholder {
            color: #777;
        }
